.hero_banner {
    background: var(--color_light)
}

.hero_banner_wrapper {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.hero_banner_wrapper_left {
    padding-right: 30px
}

.hero_banner_wrapper_left_data {
    max-width: 680px;
    padding: 60px 0 32px
}

.hero_banner_wrapper_left_data_title .heading_text {
    color: var(--color_blue);
    line-height: 1;
    margin: 0
}

.hero_banner_wrapper_left_data_content {
    margin: 12px 0 0
}

.hero_banner_wrapper_left_data_cta {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin: 24px 0 0
}

.hero_banner_wrapper_left_data_cta .btn {
    min-height: 44px
}

.hero_banner_wrapper_left_data_cta_1 .btn {
    min-width: 228px
}

.hero_banner_wrapper_left_data_cta_2 .btn {
    min-width: 150px
}

.hero_banner_wrapper_left_data_nav {
    align-items: center;
    background: var(--color_white);
    border-radius: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin: 76px 0 0;
    padding: 8px;
    width: -moz-fit-content;
    width: fit-content
}

.hero_banner_wrapper_left_data_nav button {
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    padding: 0
}

.hero_banner_wrapper_left_data_nav .slick-arrow {
    display: flex;
    height: 12px;
    width: 12px
}

.hero_banner_wrapper_left_data_nav .slick-arrow svg path {
    transition: all .4s ease
}

.hero_banner_wrapper_left_data_nav .slick-arrow:hover svg path {
    stroke: var(--color_gray)
}

.hero_banner_wrapper_left_data_nav_dots .slick-dots {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    list-style: none;
    margin: 0;
    padding: 0
}

.hero_banner_wrapper_left_data_nav_dots .slick-dots li button {
    background-color: var(--color_gray);
    border-radius: 100%;
    display: flex;
    font-size: 0;
    height: 8px;
    transition: all .4s ease;
    width: 8px
}

.hero_banner_wrapper_left_data_nav_dots .slick-dots li button:hover,
.hero_banner_wrapper_left_data_nav_dots .slick-dots li.slick-active button {
    background-color: var(--color_blue)
}

.hero_banner_wrapper_right_list {
    background: var(--color_blue_op_05)
}

.hero_banner_wrapper_right_list_item_inner {
    height: 100%;
    position: relative
}

.hero_banner_wrapper_right_list_item_inner img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    top: 0;
    width: 100%
}

.hero_banner_wrapper_right_list_item_inner_title .h4 {
    color: var(--color_blue);
    line-height: 32px
}

.hero_banner_wrapper_right_list_item_inner.media:after {
    content: "";
    display: block;
    padding-top: 50%
}

.hero_banner_wrapper_right_list_item_inner.formcode {
    padding: 42px 56px
}

.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform_body input,
.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform_body textarea {
    background-color: var(--color_light)
}

.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_textarea .textarea {
    height: 137px;
    min-block-size: 137px
}

.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform-footer {
    margin-top: 24px
}

.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform-footer .gform_button {
    min-height: 41px !important;
    min-width: 95px !important
}

.hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper .gform_confirmation_message {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    font-weight: 400;
    line-height: 20px
}

@media (min-width:1200px) {
    .hero_banner_wrapper_left_data_content p {
        line-height: 26px
    }
}

@media (min-width:768px) {

    .hero_banner_wrapper_right_list,
    .hero_banner_wrapper_right_list .slick-list {
        height: 100%
    }

    .hero_banner_wrapper_right_list .slick-track {
        display: flex !important
    }

    .hero_banner_wrapper_right_list .slick-slide {
        height: inherit !important
    }
}

@media (max-width:991px) {
    .hero_banner_wrapper_left_data_cta {
        align-items: flex-start;
        flex-direction: column
    }

    .hero_banner_wrapper_left_data_cta_1,
    .hero_banner_wrapper_left_data_cta_1 a,
    .hero_banner_wrapper_left_data_cta_2,
    .hero_banner_wrapper_left_data_cta_2 a {
        width: 100%
    }

    .hero_banner_wrapper_left_data_nav {
        margin: 50px 0 0
    }
}

@media (max-width:767px) {
    .hero_banner .site_container {
        padding: 0
    }

    .hero_banner_wrapper {
        grid-template-columns: repeat(1, minmax(0, 1fr))
    }

    .hero_banner_wrapper_left {
        order: 2;
        padding-left: calc(var(--bs-gutter-x)*.5);
        padding-right: calc(var(--bs-gutter-x)*.5)
    }

    .hero_banner_wrapper_left_data {
        padding: 16px 0
    }

    .hero_banner_wrapper_left_data_content {
        margin: 16px 0 0
    }

    .hero_banner_wrapper_left_data_nav {
        margin: 32px 0 0
    }

    .hero_banner_wrapper_left_data_cta .btn {
        font-size: 15px;
        line-height: 18px;
        min-height: 42px;
        padding: 9px 31px 12px
    }

    .hero_banner_wrapper_left_data_cta_1,
    .hero_banner_wrapper_left_data_cta_2 {
        min-width: 100%
    }

    .hero_banner_wrapper_right {
        order: 1
    }

    .hero_banner_wrapper_right_list_item_inner.media {
        max-height: 153px;
        overflow: hidden
    }

    .hero_banner_wrapper_right_list_item_inner.media:after {
        padding-top: 48%
    }

    .hero_banner_wrapper_right_list_item_inner.formcode {
        padding: 16px 12px
    }

    .hero_banner_wrapper_right_list_item_inner.formcode .gform_wrapper form .gform_body .gform_fields {
        grid-column-gap: 0
    }
}